@font-face {
	font-family: 'CartoGothic';
	src: url('CartoGothic.eot');
	src: local('☺'), url('CartoGothic.woff') format('woff'), url('CartoGothic.ttf') format('truetype'), url('CartoGothic.svg#webfontiSSvHuvy') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'CartoGothic Bold';
	src: url('CartoGothic-bold.eot');
	src: local('☺'), url('CartoGothic-bold.woff') format('woff'), url('CartoGothic-bold.ttf') format('truetype'), url('CartoGothic-bold.svg#webfontXG7opWym') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*

@font-face {
	font-family: 'CartoGothic Bold Italic';
	src: url('CartoGothic-bold-italic.eot');
	src: local('☺'), url('CartoGothic-bold-italic.woff') format('woff'), url('CartoGothic-bold-italic.ttf') format('truetype'), url('CartoGothic-bold-italic.svg#webfontxsBXupzT') format('svg');
	font-weight: normal;
	font-style: normal;
}

*/